@media only screen and (max-width: 1140px) {
  /* line 2, ../sass/responsive.custom.scss */
  .nav ul.menu li a {
    font-size: 19px;
    /* added 21px to accommodate voices menu */
    padding: 26px 20px;
  }

  /* line 7, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper {
    padding: 8vw 0;
  }
  /* line 10, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper .container:before {
    display: none;
  }
  /* line 13, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper .container:after {
    width: 30vw;
    height: 70vw;
    top: -17vw;
    right: -6vw;
  }

  /* line 21, ../sass/responsive.custom.scss */
  .front-mission {
    max-width: none;
    padding-right: 40vw;
  }

  /* line 25, ../sass/responsive.custom.scss */
  .home-story .view-content {
    padding: 15vw 15px 9vw;
  }
  /* line 26, ../sass/responsive.custom.scss */
  .home-story .view-content:before {
    width: 51.65vw;
    height: 51.65vw;
    left: -10vw;
    top: -3.5vw;
  }

  /* line 34, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap {
    padding: 15vw 15px 9vw;
  }
  /* line 35, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap:after {
    width: 59vw;
    height: 18vw;
    right: -11vw;
    top: -5vw;
  }
  /* line 42, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap:before {
    width: 24.6vw;
    height: 12vw;
    left: -1.5vw;
    top: -8.9vw;
  }

  /* line 50, ../sass/responsive.custom.scss */
  .home-impact .block-inner-wrap:before {
    width: 21vw;
    height: 8vw;
    left: -9vw;
    top: -6vw;
  }
  /* line 56, ../sass/responsive.custom.scss */
  .home-impact .block-inner-wrap:after {
    width: 29.5vw;
    height: 14.5vw;
    right: -9vw;
    top: -12vw;
  }

  /* line 63, ../sass/responsive.custom.scss */
  .home-newsroom, .home-impact {
    padding: 6.25vw 0;
  }

  /* line 67, ../sass/responsive.custom.scss */
  .front #footer-wrapper .container:before {
    width: 30vw;
    height: 5.3vw;
    left: -8vw;
    top: -13.6vw;
  }
  /* line 73, ../sass/responsive.custom.scss */
  .front #footer-wrapper .container:after {
    width: 63.4vw;
    height: 49.5vw;
    top: -20.25vw;
    right: -22vw;
  }

  /* line 80, ../sass/responsive.custom.scss */
  #footer-wrapper {
    padding-top: 9.8vw;
    padding-bottom: 9.8vw;
  }

  /* line 85, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:before {
    width: 66px;
    height: 133px;
    left: -30px;
    top: 0;
  }
  /* line 91, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:after {
    right: -40px;
    top: -10px;
    height: 62px;
    width: 210px;
  }
}
@media only screen and (max-width: 1024px) {
  /* line 101, ../sass/responsive.custom.scss */
  .nav ul.menu li a {
    font-size: 17px;
    /* added 17px to accommodate voices menu */
    padding: 21px 17px;
  }

  /* line 106, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper .container:after {
    width: 29vw;
    height: 61vw;
  }

  /* line 110, ../sass/responsive.custom.scss */
  .front-mission {
    padding-right: 32vw;
  }
}
@media only screen and (max-width: 920px) {
  /* line 116, ../sass/responsive.custom.scss */
  #block-menu-menu-aux-menu, #header .block-search, #block-system-user-menu, #block-menu-menu-audience-nav, #nav-wrapper {
    display: none;
  }

  /* line 119, ../sass/responsive.custom.scss */
  #header-wrapper {
    padding-top: 18px;
  }

  /* line 122, ../sass/responsive.custom.scss */
  #columns {
    padding-top: 15px;
  }

  /* line 125, ../sass/responsive.custom.scss */
  .burger {
    display: block;
  }

  /* line 128, ../sass/responsive.custom.scss */
  .at-share-dock.atss {
    z-index: 996 !important;
  }

  /* line 132, ../sass/responsive.custom.scss */
  .front .three-grid .views-row {
    width: 100%;
    float: none;
    max-width: 360px;
    margin: 0 auto 30px;
  }
  /* line 138, ../sass/responsive.custom.scss */
  .front .story-card-content, .front .news-card-content {
    height: auto !important;
  }

  /* line 143, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap {
    background-image: none;
  }
  /* line 144, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap:after {
    width: 43vw;
    height: 13vw;
    right: -11vw;
    top: -5vw;
  }
  /* line 152, ../sass/responsive.custom.scss */
  .home-events .event-list {
    width: auto;
  }

  /* line 156, ../sass/responsive.custom.scss */
  .front #footer-wrapper .container:after {
    width: 43.4vw;
    height: 33.5vw;
    top: -15.25vw;
    right: -15vw;
  }

  /* line 163, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:before {
    width: 40px;
    height: 89px;
    left: -22px;
    top: 0;
  }
  /* line 169, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:after {
    right: -35px;
    top: 10px;
    height: 41px;
    width: 135px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 179, ../sass/responsive.custom.scss */
  #logo {
    max-width: 320px;
  }

  /* line 182, ../sass/responsive.custom.scss */
  h2 {
    font-size: 24px;
  }

  /* line 185, ../sass/responsive.custom.scss */
  .node-type-page .field-name-field-intro-paragraph {
    font-size: 18px;
  }

  /* line 188, ../sass/responsive.custom.scss */
  .burger {
    padding: 9px;
    font-size: 44px;
  }

  /* line 192, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper .container:after {
    width: 106px;
    height: 227px;
    top: -90px;
    right: -18px;
  }

  /* line 198, ../sass/responsive.custom.scss */
  a.learn-more-30th {
    font-size: 26px;
  }

  /* line 201, ../sass/responsive.custom.scss */
  .front-mission {
    font-size: 26px;
    padding-right: 20vw;
  }
  /* line 204, ../sass/responsive.custom.scss */
  .front-mission .load-button-big {
    max-width: 280px;
  }

  /* line 208, ../sass/responsive.custom.scss */
  .pager-load-more a, .load-button-big, .chunky-register {
    font-size: 16px;
    padding: 24px 0;
  }

  /* line 213, ../sass/responsive.custom.scss */
  .front .geographic-jump-menu h2.block-title {
    font-size: 18px;
  }
  /* line 216, ../sass/responsive.custom.scss */
  .front .geographic-jump-menu form select {
    font-size: 32px;
    height: 55px;
    background-position: right 5px top 22px;
    max-width: 380px;
  }

  /* line 224, ../sass/responsive.custom.scss */
  .home-story .view-content {
    padding: 196px 15px 70px;
  }
  /* line 226, ../sass/responsive.custom.scss */
  .home-story .view-content:before {
    width: 190px;
    height: 190px;
    left: -33px;
    top: -23px;
  }
  /* line 233, ../sass/responsive.custom.scss */
  .home-story .views-row {
    float: none;
    width: 100%;
    max-width: 670px;
    margin: auto;
    font-size: 18px;
  }
  /* line 240, ../sass/responsive.custom.scss */
  .home-story .views-field-title {
    font-size: 36px;
  }

  /* line 244, ../sass/responsive.custom.scss */
  .chunky-more .pager-load-more a, .chunky-button a, .node-article .field-name-field-link a, .chunky-login {
    font-size: 16px;
    padding: 18px 0;
    width: 230px;
  }

  /* line 249, ../sass/responsive.custom.scss */
  .node-article .field-name-field-link a, .chunky-button.large a {
    width: 280px;
  }

  /* line 254, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap:before {
    width: 150px;
    height: 69px;
    left: 10px;
    top: -48px;
  }
  /* line 260, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap:after {
    width: 120px;
    height: 50px;
    right: -15px;
    top: 2px;
  }
  /* line 268, ../sass/responsive.custom.scss */
  .home-events .view-header h2 {
    font-size: 36px;
  }
  /* line 271, ../sass/responsive.custom.scss */
  .home-events .view-header p {
    font-size: 18px;
  }
  /* line 275, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap {
    padding: 100px 15px 70px;
  }

  /* line 279, ../sass/responsive.custom.scss */
  .home-newsroom .view-footer, .home-events .view-footer,
  .home-impact .view-footer {
    text-align: center;
  }

  /* line 283, ../sass/responsive.custom.scss */
  .home-twitter {
    padding-top: 100px;
    padding-bottom: 115px;
  }
  /* line 286, ../sass/responsive.custom.scss */
  .home-twitter .view-content {
    font-size: 32px;
  }

  /* line 290, ../sass/responsive.custom.scss */
  h1#page-title, .view-special-header .views-field-title h1, .registration-info h2.block-title, .front h2.block-title, .region-events-content h2.block-title, .region-tertiary-content h2.block-title {
    font-size: 36px;
  }

  /* line 293, ../sass/responsive.custom.scss */
  .home-impact .view-header, .home-newsroom .view-header {
    font-size: 18px;
  }

  /* line 296, ../sass/responsive.custom.scss */
  .node-article .field-name-field-link a, .chunky-button.center a {
    margin-top: 40px;
  }

  /* line 300, ../sass/responsive.custom.scss */
  .home-impact .block-inner-wrap:before {
    width: 128px;
    height: 48px;
    left: 10px;
    top: -26px;
  }
  /* line 306, ../sass/responsive.custom.scss */
  .home-impact .block-inner-wrap:after {
    width: 180px;
    height: 88px;
    right: 10px;
    top: -61px;
  }

  /* line 313, ../sass/responsive.custom.scss */
  .front #footer-wrapper .container:after {
    display: none;
  }

  /* line 316, ../sass/responsive.custom.scss */
  .home-newsroom, .home-impact {
    padding: 50px 0;
  }

  /* line 319, ../sass/responsive.custom.scss */
  .form-phone-number .form-item {
    display: block;
    padding-left: 0;
  }
  /* line 322, ../sass/responsive.custom.scss */
  .form-phone-number .form-item label {
    display: block;
    padding-left: 0;
  }

  /* line 327, ../sass/responsive.custom.scss */
  .news-listing {
    margin-top: 0;
  }

  /* line 330, ../sass/responsive.custom.scss */
  .views-exposed-form .views-exposed-widget .form-submit {
    padding: 20px 30px 19px;
  }

  /* line 333, ../sass/responsive.custom.scss */
  .not-front .three-grid .views-row {
    width: 49%;
  }
  /* line 335, ../sass/responsive.custom.scss */
  .not-front .three-grid .views-row:nth-child(3n+3) {
    margin-right: 2%;
  }
  /* line 338, ../sass/responsive.custom.scss */
  .not-front .three-grid .views-row:nth-child(2n+2) {
    margin-right: 0;
  }

  /* line 342, ../sass/responsive.custom.scss */
  .node-type-page .node-content .group-bp-media {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  /* line 346, ../sass/responsive.custom.scss */
  #tertiary-content-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  /* line 351, ../sass/responsive.custom.scss */
  .timeline-list .views-field-title {
    font-size: 36px;
  }
  /* line 354, ../sass/responsive.custom.scss */
  .timeline-list .card-left, .timeline-list .card-right {
    display: block;
    width: 100%;
    padding-right: 0;
  }
  /* line 359, ../sass/responsive.custom.scss */
  .timeline-list .card-left {
    margin-bottom: 20px;
  }
  /* line 362, ../sass/responsive.custom.scss */
  .timeline-list .card-right {
    padding-bottom: 0;
  }

  /* line 366, ../sass/responsive.custom.scss */
  .field-name-field-timeline-link {
    position: relative;
    margin-top: 15px;
  }

  /* line 370, ../sass/responsive.custom.scss */
  .field-name-field-wia-slide-image {
    max-width: 360px;
    width: 100%;
    margin: auto;
  }

  /* line 376, ../sass/responsive.custom.scss */
  .abe-slides .view-content {
    font-size: 20px;
  }
  /* line 379, ../sass/responsive.custom.scss */
  .abe-slides .field-name-body {
    margin-top: 30px;
  }

  /* line 384, ../sass/responsive.custom.scss */
  .node-type-page #secondary-content-wrapper {
    padding-bottom: 35px;
  }
  /* line 387, ../sass/responsive.custom.scss */
  .node-type-page .field-name-body p.intro-text {
    font-size: 24px;
    margin-bottom: 30px;
  }

  /* line 392, ../sass/responsive.custom.scss */
  .special-header #columns {
    padding-top: 40px;
  }

  /* line 395, ../sass/responsive.custom.scss */
  #content-wrapper {
    padding-bottom: 40px;
  }

  /* line 398, ../sass/responsive.custom.scss */
  .factoids-grid .views-row {
    float: none;
    width: 100%;
  }

  /* line 402, ../sass/responsive.custom.scss */
  .audience {
    float: none;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 40px;
    max-width: 600px;
    margin: 0 auto 40px;
    padding-top: 210px;
    background-size: 185px;
  }
  /* line 412, ../sass/responsive.custom.scss */
  .audience:last-of-type {
    margin-right: auto;
    margin-bottom: 0;
  }

  /* line 417, ../sass/responsive.custom.scss */
  #events-content-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  /* line 421, ../sass/responsive.custom.scss */
  .chunky-register, .chunky-login {
    width: 280px;
    margin: auto;
  }

  /* line 425, ../sass/responsive.custom.scss */
  .teacher-anon-login li {
    display: block;
    margin: 0;
    margin-bottom: 20px;
  }

  /* line 430, ../sass/responsive.custom.scss */
  .node-type-story h2.node-title {
    font-size: 32px;
  }

  /* line 433, ../sass/responsive.custom.scss */
  .group-story-top-left {
    padding-right: 25px;
    width: 180px;
  }

  /* line 437, ../sass/responsive.custom.scss */
  .group-story-top {
    padding-bottom: 40px;
  }

  /* line 440, ../sass/responsive.custom.scss */
  .group-story-quote-video {
    padding-top: 50px;
    padding-bottom: 75px;
  }
  /* line 443, ../sass/responsive.custom.scss */
  .group-story-quote-video .field-name-field-full-quote {
    font-size: 24px;
  }
  /* line 444, ../sass/responsive.custom.scss */
  .group-story-quote-video .field-name-field-full-quote:before {
    font-size: 75px;
    margin-bottom: 0;
  }

  /* line 451, ../sass/responsive.custom.scss */
  .group-story-content {
    padding-top: 40px;
  }
  /* line 453, ../sass/responsive.custom.scss */
  .group-story-content h2.field-label, .group-story-content h3.field-label {
    font-size: 24px;
    margin-bottom: 24px;
  }
  /* line 457, ../sass/responsive.custom.scss */
  .group-story-content .field-name-body {
    margin-bottom: 50px;
  }

  /* line 462, ../sass/responsive.custom.scss */
  .group-story-buttons .flippy-wrap, .group-story-buttons .back-to-stories {
    display: block;
    margin-right: 0;
    margin-bottom: 15px;
  }
  /* line 467, ../sass/responsive.custom.scss */
  .group-story-buttons a {
    margin: auto;
  }

  /* line 472, ../sass/responsive.custom.scss */
  .group-story-quote-video > div:first-child {
    margin-bottom: 30px;
  }
  /* line 475, ../sass/responsive.custom.scss */
  .group-story-quote-video > div:last-child {
    margin-bottom: 0px;
  }

  /* line 479, ../sass/responsive.custom.scss */
  .site-header {
    padding-bottom: 50px;
  }
  /* line 481, ../sass/responsive.custom.scss */
  .site-header .views-field-title .views-label {
    font-size: 18px;
  }
  /* line 484, ../sass/responsive.custom.scss */
  .site-header .views-field-title h1 {
    font-size: 32px;
  }
  /* line 488, ../sass/responsive.custom.scss */
  .site-header .views-field-field-distribution-centers {
    padding-top: 20px;
  }

  /* line 494, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-description {
    margin-bottom: 35px;
  }
  /* line 498, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-participating-schools .field-label {
    font-size: 24px;
    margin-bottom: 40px;
  }
  /* line 502, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-participating-schools .field-item {
    font-size: 18px;
  }

  /* line 507, ../sass/responsive.custom.scss */
  .group-contact-name {
    font-size: 18px;
  }

  /* line 510, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-participating-schools .field-item, .partners-grid .views-row {
    width: 50%;
  }

  /* line 513, ../sass/responsive.custom.scss */
  .partners-block h2.block-title {
    font-size: 36px;
    margin-bottom: 35px;
  }

  /* line 517, ../sass/responsive.custom.scss */
  #block-abe-sites-abe-sites-map {
    display: none;
  }

  /* line 520, ../sass/responsive.custom.scss */
  .where-we-are-mobile-list {
    display: block;
    margin-bottom: 50px;
  }

  /* line 524, ../sass/responsive.custom.scss */
  .where-we-are-jump {
    display: block;
    text-align: center;
  }

  /* line 529, ../sass/responsive.custom.scss */
  .node-type-page.section-where-we-are #secondary-content-wrapper {
    background-color: #FFF;
  }
  /* line 532, ../sass/responsive.custom.scss */
  .node-type-page.section-where-we-are .special-header #columns {
    padding-top: 20px;
  }

  /* line 536, ../sass/responsive.custom.scss */
  .view-curriculum-resources-v2 .views-exposed-form .views-widget-filter-combine {
    max-width: 386px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 542, ../sass/responsive.custom.scss */
  #logo {
    max-width: 215px;
  }

  /* line 545, ../sass/responsive.custom.scss */
  body {
    font-size: 14px;
  }

  /* line 548, ../sass/responsive.custom.scss */
  .burger {
    padding: 7px;
    font-size: 30px;
  }

  /* line 552, ../sass/responsive.custom.scss */
  a.learn-more-30th,
  .front-mission {
    font-size: 16px;
  }

  /* line 556, ../sass/responsive.custom.scss */
  .front-mission h3 {
    font-size: 20px;
  }

  /* line 561, ../sass/responsive.custom.scss */
  .front .geographic-jump-menu h2.block-title {
    font-size: 16px;
    text-transform: none;
    margin-bottom: 0;
  }
  /* line 566, ../sass/responsive.custom.scss */
  .front .geographic-jump-menu form select {
    font-size: 20px;
    height: 48px;
    max-width: 280px;
    background-size: 22px;
    background-position: right 5px top 20px;
  }
  /* line 573, ../sass/responsive.custom.scss */
  .front .geographic-jump-menu .view-footer {
    font-size: 13px;
    margin-top: 15px;
  }
  /* line 578, ../sass/responsive.custom.scss */
  .front #secondary-content-wrapper .container:after {
    width: 49px;
    height: 108px;
    top: -25px;
    right: -10px;
  }

  /* line 586, ../sass/responsive.custom.scss */
  .home-story .views-field-title {
    font-size: 20px;
  }
  /* line 589, ../sass/responsive.custom.scss */
  .home-story .views-row {
    font-size: 14px;
  }

  /* line 595, ../sass/responsive.custom.scss */
  .home-events .view-header h2 {
    font-size: 24px;
  }
  /* line 598, ../sass/responsive.custom.scss */
  .home-events .view-header p {
    font-size: 13px;
  }
  /* line 602, ../sass/responsive.custom.scss */
  .home-events .block-inner-wrap {
    padding-top: 70px;
    padding-bottom: 45px;
  }
  /* line 606, ../sass/responsive.custom.scss */
  .home-events .view-header {
    margin-bottom: 20px;
  }

  /* line 610, ../sass/responsive.custom.scss */
  .home-twitter {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  /* line 613, ../sass/responsive.custom.scss */
  .home-twitter .view-content {
    background-size: 35px;
    font-size: 18px;
    font-weight: 300;
    padding-top: 60px;
  }
  /* line 619, ../sass/responsive.custom.scss */
  .home-twitter .field-name-field-tweet-contents {
    margin-bottom: 0;
  }

  /* line 623, ../sass/responsive.custom.scss */
  .node-article .field-name-field-link a, .chunky-button.large a {
    max-width: 230px;
  }

  /* line 626, ../sass/responsive.custom.scss */
  h1#page-title, .view-special-header .views-field-title h1, .registration-info h2.block-title, .front h2.block-title, .region-events-content h2.block-title, .region-tertiary-content h2.block-title {
    font-size: 24px;
  }

  /* line 629, ../sass/responsive.custom.scss */
  .home-impact.view-header, .home-newsroom .view-header {
    font-size: 13px;
    text-align: left;
  }

  /* line 634, ../sass/responsive.custom.scss */
  .front h2.block-title {
    text-align: left;
  }
  /* line 637, ../sass/responsive.custom.scss */
  .front .three-grid .views-row {
    max-width: none;
  }

  /* line 641, ../sass/responsive.custom.scss */
  .home-videos.views-row, .home-newsroom .views-row {
    box-shadow: none;
  }

  /* line 644, ../sass/responsive.custom.scss */
  .front .three-grid .views-row {
    margin-bottom: 15px;
  }

  /* line 647, ../sass/responsive.custom.scss */
  .home-impact .view-content, .home-newsroom .view-content {
    margin-top: 20px;
  }

  /* line 651, ../sass/responsive.custom.scss */
  .home-impact .block-inner-wrap:before, .home-impact .block-inner-wrap:after {
    display: none;
  }

  /* line 655, ../sass/responsive.custom.scss */
  .front #footer-wrapper .container:before {
    left: 15px;
    top: -54px;
    width: 142px;
    height: 25px;
  }

  /* line 661, ../sass/responsive.custom.scss */
  #footer .block {
    margin-bottom: 20px;
  }

  /* line 664, ../sass/responsive.custom.scss */
  .block-edc-logo {
    max-width: 120px;
  }

  /* line 667, ../sass/responsive.custom.scss */
  #footer {
    font-size: 13px;
  }

  /* line 670, ../sass/responsive.custom.scss */
  footer#footer .copyright {
    padding-left: 0;
  }

  /* line 673, ../sass/responsive.custom.scss */
  #block-penzias-block-groups-site-name-slogan {
    margin-right: 0;
    max-width: 230px;
  }

  /* Event Listing */
  /* line 678, ../sass/responsive.custom.scss */
  .group-event-left {
    width: 75px;
    padding-right: 0;
    margin-bottom: 10px;
    display: block;
  }

  /* line 684, ../sass/responsive.custom.scss */
  .group-event-right {
    display: block;
  }

  /* line 687, ../sass/responsive.custom.scss */
  .cal-month {
    font-size: 16px;
    font-weight: 700px;
  }

  /* line 691, ../sass/responsive.custom.scss */
  .cal-days {
    font-size: 16px;
    padding: 10px 0;
  }

  /* line 695, ../sass/responsive.custom.scss */
  .group-event-right .node-title {
    font-size: 16px;
  }

  /* News Cards */
  /* line 699, ../sass/responsive.custom.scss */
  .story-card-content, .news-card-content {
    padding: 18px;
    height: auto !important;
  }

  /* line 703, ../sass/responsive.custom.scss */
  .story-card-content .views-field-created, .news-type-date {
    font-size: 11px;
  }

  /* line 706, ../sass/responsive.custom.scss */
  .story-card-content .views-field-title a, .news-card-content .views-field-title a {
    font-size: 16px;
    font-weight: 900;
  }

  /* Contact Form */
  /* line 711, ../sass/responsive.custom.scss */
  form fieldset > legend, .page-teacher-register h1#page-title {
    font-size: 16px;
  }

  /* line 714, ../sass/responsive.custom.scss */
  .form-item label {
    font-size: 13px;
  }

  /* line 719, ../sass/responsive.custom.scss */
  form input[type="text"], form input[type="password"], form input[type="email"] {
    padding: 15px 15px;
  }
  /* line 723, ../sass/responsive.custom.scss */
  form textarea {
    padding: 15px 15px;
  }

  /* line 727, ../sass/responsive.custom.scss */
  .form-item .description {
    font-size: 13px;
  }

  /* line 730, ../sass/responsive.custom.scss */
  form select {
    font-size: 14px;
  }

  /* line 733, ../sass/responsive.custom.scss */
  .form-type-checkbox input + label, .form-type-radio input + label {
    font-size: 13px;
    text-transform: none;
  }

  /* line 738, ../sass/responsive.custom.scss */
  form input[type="submit"] {
    font-size: 14px;
    padding: 20px 50px;
  }
  /* line 742, ../sass/responsive.custom.scss */
  form > div > fieldset, form .field-type-addressfield {
    margin-top: 35px;
  }

  /* line 746, ../sass/responsive.custom.scss */
  #edit-profile-teacher-field-user-first-name, #edit-profile-teacher-field-best-phone {
    margin-top: 35px;
  }

  /* line 749, ../sass/responsive.custom.scss */
  h2 {
    font-size: 20px;
  }

  /* line 752, ../sass/responsive.custom.scss */
  .node-type-page .field-name-field-intro-paragraph {
    font-size: 16px;
    font-weight: 600;
  }

  /* line 756, ../sass/responsive.custom.scss */
  .views-exposed-form .views-exposed-widget {
    display: block;
    margin: 0 0 10px;
    padding: 0;
  }
  /* line 757, ../sass/responsive.custom.scss */
  .views-exposed-form .views-exposed-widget .form-submit {
    padding: 19px 30px 18px;
    width: 100%;
    max-width: 265px;
  }

  /* line 766, ../sass/responsive.custom.scss */
  .not-front .three-grid .views-row {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  /* line 771, ../sass/responsive.custom.scss */
  .not-front .three-grid .views-row:nth-child(3n+3) {
    margin-right: 0;
  }

  /* line 775, ../sass/responsive.custom.scss */
  .news-listing .news-card-content {
    max-width: none;
    height: auto !important;
  }

  /* line 779, ../sass/responsive.custom.scss */
  .node-type-article h1#page-title {
    font-size: 18px;
    line-height: 1.33;
  }

  /* line 783, ../sass/responsive.custom.scss */
  .group-news-date-type {
    margin-top: 0;
    margin-bottom: 20px;
  }

  /* line 787, ../sass/responsive.custom.scss */
  .node-type-article .field-name-body {
    margin-top: 30px;
  }

  /* line 790, ../sass/responsive.custom.scss */
  .field-name-field-bp-media-caption, .field-name-field-news-media-caption {
    font-size: 13px;
    padding: 8px 0;
  }

  /* line 794, ../sass/responsive.custom.scss */
  .timeline-list .views-field-title {
    font-size: 24px;
  }

  /* line 797, ../sass/responsive.custom.scss */
  .field-name-field-wia-slide-image {
    max-width: 175px;
  }

  /* line 801, ../sass/responsive.custom.scss */
  .abe-slides .cycle-button {
    top: 31%;
    background-size: 15px;
  }
  /* line 805, ../sass/responsive.custom.scss */
  .abe-slides .field-name-body {
    font-size: 16px;
    margin-top: 15px;
    font-weight: 900;
  }
  /* line 810, ../sass/responsive.custom.scss */
  .abe-slides .cycle-pager {
    margin-top: 15px;
  }
  /* line 813, ../sass/responsive.custom.scss */
  .abe-slides .pager-item {
    width: 9px;
    height: 9px;
  }

  /* line 818, ../sass/responsive.custom.scss */
  .node-type-page #secondary-content-wrapper {
    padding-top: 15px;
    padding-bottom: 20px;
  }

  /* line 822, ../sass/responsive.custom.scss */
  .abe-slides {
    margin-top: 20px;
  }

  /* line 825, ../sass/responsive.custom.scss */
  .node-type-page .field-name-body p.intro-text {
    font-size: 16px;
  }

  /* line 828, ../sass/responsive.custom.scss */
  .special-header #columns {
    padding-top: 30px;
  }

  /* line 831, ../sass/responsive.custom.scss */
  .node-type-page .field-name-body p.intro-text {
    margin-bottom: 20px;
  }

  /* line 834, ../sass/responsive.custom.scss */
  #content-wrapper {
    padding-bottom: 20px;
  }

  /* line 837, ../sass/responsive.custom.scss */
  .timeline-list .views-row, .section-teachers h1#page-title {
    margin-bottom: 20px;
  }

  /* line 840, ../sass/responsive.custom.scss */
  .teacher-anon-login {
    margin-top: 20px;
  }

  /* line 843, ../sass/responsive.custom.scss */
  #modalContent {
    width: 90% !important;
    padding: 20px 0 30px;
  }
  /* line 846, ../sass/responsive.custom.scss */
  #modalContent .modal-forms-modal-content {
    padding: 0;
  }
  /* line 848, ../sass/responsive.custom.scss */
  #modalContent .modal-forms-modal-content form > div {
    padding: 0;
  }
  /* line 851, ../sass/responsive.custom.scss */
  #modalContent .modal-forms-modal-content .modal-title {
    font-size: 20px;
  }
  /* line 855, ../sass/responsive.custom.scss */
  #modalContent .form-item-name {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  /* line 860, ../sass/responsive.custom.scss */
  .get-involved-past {
    margin-top: 30px;
  }

  /* line 864, ../sass/responsive.custom.scss */
  .impact-triple .block-inner-wrap > ul li {
    margin-bottom: 30px;
  }
  /* line 867, ../sass/responsive.custom.scss */
  .impact-triple img {
    max-width: 150px;
  }
  /* line 870, ../sass/responsive.custom.scss */
  .impact-triple .block-inner-wrap > p a {
    font-size: 18px;
  }

  /* line 874, ../sass/responsive.custom.scss */
  .group-story-top > div {
    display: block;
    width: 100%;
    padding: 0;
  }

  /* line 879, ../sass/responsive.custom.scss */
  .group-story-top-left img {
    width: 100%;
    max-width: 143px;
  }

  /* line 883, ../sass/responsive.custom.scss */
  .group-story-top .field-name-field-primary-image {
    text-align: center;
    margin-bottom: 20px;
  }

  /* line 887, ../sass/responsive.custom.scss */
  .group-story-top-right {
    text-align: center;
  }

  /* line 891, ../sass/responsive.custom.scss */
  .field-label-inline .field-label, .field-label-inline .field-items {
    display: inline-block;
    float: none;
  }

  /* line 896, ../sass/responsive.custom.scss */
  .node-type-story h2.node-title {
    font-size: 24px;
  }

  /* line 899, ../sass/responsive.custom.scss */
  .group-story-quote-video .field-name-field-full-quote {
    font-size: 18px;
  }

  /* line 903, ../sass/responsive.custom.scss */
  .group-story-content h2.field-label, .group-story-content h3.field-label {
    font-size: 16px;
    margin-bottom: 16px;
  }

  /* line 909, ../sass/responsive.custom.scss */
  .resource-list .views-exposed-form {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  /* line 913, ../sass/responsive.custom.scss */
  .resource-list .view-filters form > div {
    padding-bottom: 0;
  }
  /* line 916, ../sass/responsive.custom.scss */
  .resource-list .views-field-field-link {
    font-size: 16px;
    font-weight: 900;
  }
  /* line 920, ../sass/responsive.custom.scss */
  .resource-list .views-row {
    padding-top: 20px;
    margin-bottom: 30px;
  }
  /* line 924, ../sass/responsive.custom.scss */
  .resource-list .views-field-field-link-1 {
    display: none;
  }

  /* line 928, ../sass/responsive.custom.scss */
  .site-header {
    padding-bottom: 35px;
    padding-top: 30px;
  }
  /* line 930, ../sass/responsive.custom.scss */
  .site-header .views-field-title h1 {
    font-size: 24px;
  }
  /* line 933, ../sass/responsive.custom.scss */
  .site-header .views-field-title .views-label {
    font-size: 13px;
  }
  /* line 936, ../sass/responsive.custom.scss */
  .site-header .views-field-title h1 {
    margin-bottom: 15px;
  }
  /* line 940, ../sass/responsive.custom.scss */
  .site-header .views-field-field-distribution-centers {
    padding-top: 15px;
    font-size: 14px;
  }
  /* line 943, ../sass/responsive.custom.scss */
  .site-header .views-field-field-distribution-centers .views-label {
    margin-bottom: 0;
  }

  /* line 951, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:before {
    top: -35px;
  }
  /* line 954, ../sass/responsive.custom.scss */
  .node-type-sites #secondary-content-wrapper .container:after {
    right: -27px;
    top: 0px;
    height: 27px;
    width: 88px;
  }

  /* line 961, ../sass/responsive.custom.scss */
  .group-contact-top-left, .group-contact-top-right {
    display: block;
    padding: 0;
    width: 100%;
    text-align: center;
  }

  /* line 968, ../sass/responsive.custom.scss */
  .node-sites .paragraphs-items > section > .field-items > .field-item {
    padding-bottom: 25px;
  }
  /* line 972, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-participating-schools .field-item {
    width: 100%;
    font-size: 14px;
  }
  /* line 976, ../sass/responsive.custom.scss */
  .node-sites .field-name-field-participating-schools .field-label {
    margin-bottom: 30px;
  }

  /* line 981, ../sass/responsive.custom.scss */
  .field-name-field-institution-logo img {
    max-width: 120px;
  }

  /* line 984, ../sass/responsive.custom.scss */
  .partners-block h2.block-title {
    font-size: 24px;
  }

  /* line 987, ../sass/responsive.custom.scss */
  .view-curriculum-resources-v2 .views-exposed-form .views-widget-filter-combine {
    max-width: 265px;
    padding-left: 0;
  }

  /* line 992, ../sass/responsive.custom.scss */
  .resource-list.many-filters .views-exposed-form .views-exposed-widget {
    width: 100%;
    padding-right: 0;
  }
  /* line 996, ../sass/responsive.custom.scss */
  .resource-list.many-filters .views-exposed-form .views-submit-button, .resource-list.many-filters .views-exposed-form .views-reset-button {
    width: 49%;
    display: inline-block;
  }
}
/*
 * Pre-Penzias Styles
 */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  /* line 1026, ../sass/responsive.custom.scss */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }

  /* line 1030, ../sass/responsive.custom.scss */
  #block-system-user-menu {
    float: left;
    margin-right: 0;
    width: 100%;
  }

  /* line 1035, ../sass/responsive.custom.scss */
  .section-impact table.year, .section-impacto table.year {
    clear: left;
    width: 100%;
  }

  /* line 1039, ../sass/responsive.custom.scss */
  .section-impact table.year td, .section-impacto table.year td {
    padding: 1em .25em;
  }

  /* line 1042, ../sass/responsive.custom.scss */
  .section-impact table.year p.digits, .section-impacto table.year p.digits {
    font-size: 2em;
  }

  /* line 1045, ../sass/responsive.custom.scss */
  .field-name-field-figcaption .field-items {
    bottom: 40px;
    height: auto;
    left: 0px;
    position: relative;
    width: 100%;
    margin-bottom: 1em;
  }
  /* line 1052, ../sass/responsive.custom.scss */
  .field-name-field-figcaption .field-items figure {
    font-size: 1em;
  }

  /* line 1056, ../sass/responsive.custom.scss */
  #section-title {
    padding-left: .5em;
    padding-top: 0;
  }

  /* line 1060, ../sass/responsive.custom.scss */
  .banner-caption {
    bottom: 0px;
    height: auto;
    width: 100%;
    margin: 0 0;
  }
}
